<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--C70732EA90A14EC0916078B85CC33D2D--><AD_MODULE>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <AD_MODULE_ID><![CDATA[C70732EA90A14EC0916078B85CC33D2D]]></AD_MODULE_ID>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <NAME><![CDATA[JBoss Weld]]></NAME>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <VERSION><![CDATA[1.1.213900]]></VERSION>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <DESCRIPTION><![CDATA[JBoss Weld]]></DESCRIPTION>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <HELP><![CDATA[Provides the JBoss Weld framework: Java Contexts and Dependency Injection for the Java EE platform (CDI). For more information see http://seamframework.org/Weld]]></HELP>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <URL><![CDATA[http://forge.openbravo.com/projects/weld]]></URL>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <TYPE><![CDATA[M]]></TYPE>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <JAVAPACKAGE><![CDATA[org.openbravo.base.weld]]></JAVAPACKAGE>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <ISTRANSLATIONREQUIRED><![CDATA[N]]></ISTRANSLATIONREQUIRED>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--C70732EA90A14EC0916078B85CC33D2D-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--C70732EA90A14EC0916078B85CC33D2D--></AD_MODULE>

</data>
